c_nnpntend(3NCARG)

NAME
c_nnpntend - exit single point mode

FUNCTION PROTOTYPE
void c_nnpntend();

SYNOPSIS
void c_nnpntend ();

USAGE
This function terminates single point mode.

ACCESS
To use c_nnpntend, load the NCAR Graphics library ngmath. It should be called after entering single point mode using c_nnpntinits and interpolating at individual points with c_nnpnts.

SEE ALSO
natgrid, natgrid_params, c_natgrids, c_nnpntinits, c_nnpnts.

Complete documentation for Natgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/natgrid/nnhome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.